<?xml version="1.0" encoding="utf-8"?>
<AGVSInterfaceUrlConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">

  <TaskAddUrl>http://localhost:62200/api/Agv/TaskAdd</TaskAddUrl>

  <TaskChangeAssignAGVUrl>http://localhost:62200/api/Agv/TaskChangeAssignAGV</TaskChangeAssignAGVUrl>

  <TaskStopReceiptUrl>http://localhost:62200/api/Agv/TaskStopReceipt</TaskStopReceiptUrl>

  <TaskContinueReceiptUrl>http://localhost:62200/api/Agv/TaskContinueReceipt</TaskContinueReceiptUrl>

  <UpdateStepWarehouseUrl>http://localhost:62200/api/Agv/UpdateStepWarehouse</UpdateStepWarehouseUrl>

  <UpdateStepAgvBehaviorUrl>http://localhost:62200/api/Agv/UpdateStepAgvBehavior</UpdateStepAgvBehaviorUrl>

  <GetTaskUrl>http://localhost:62200/api/Agv/GetTask</GetTaskUrl>

  <GetTaskDataListUrl>http://localhost:62200/api/Agv/GetTaskDataList</GetTaskDataListUrl>

  <GetStepListUrl>http://localhost:62200/api/Agv/GetStepList</GetStepListUrl>

  <GetHistoryTaskUrl>http://localhost:62200/api/Agv/GetHistoryTask</GetHistoryTaskUrl>

  <GetHistoryTaskListUrl>http://localhost:62200/api/Agv/GetHistoryTaskList</GetHistoryTaskListUrl>

  <GetCarrierUrl>http://localhost:62200/api/Agv/GetCarrier</GetCarrierUrl>

  <GetAllCarrierUrl>http://localhost:62200/api/Agv/GetAllCarrier</GetAllCarrierUrl>

  <GetTaskBookListUrl>http://localhost:62200/api/Agv/GetTaskBookList</GetTaskBookListUrl>

  <GetPmsBehaviorUrl>http://localhost:62200/api/Agv/GetPmsBehavior</GetPmsBehaviorUrl>

  <SetPmsBehaviorFinishUrl>http://localhost:62200/api/Agv/SetPmsBehaviorFinish</SetPmsBehaviorFinishUrl>

  <DeleteTaskStepUrl>http://localhost:62200/api/Agv/DeleteTaskStep</DeleteTaskStepUrl>

  <TaskEndUrl>http://localhost:62200/api/Agv/TaskEnd</TaskEndUrl>

  <TaskStepSkipUrl>http://localhost:62200/api/Agv/TaskStepSkip</TaskStepSkipUrl>

  <TaskAddStepUrl>http://localhost:62200/api/Agv/TaskAddStep</TaskAddStepUrl>

  <TaskCancelUrl>http://localhost:62200/api/Agv/TaskCancel</TaskCancelUrl>	

  <TaskPauseUrl>http://localhost:62200/api/Agv/TaskPause</TaskPauseUrl>

  <TaskResumeUrl>http://localhost:62200/api/Agv/TaskResume</TaskResumeUrl>

  <TaskChangeRelyUrl>http://localhost:62200/api/Agv/TaskChangeRely</TaskChangeRelyUrl>

  <GetWarehouseListInfoUrl>http://localhost:62200/api/Agv/GetWarehouseListInfo</GetWarehouseListInfoUrl>
	
</AGVSInterfaceUrlConfig>